div.banner-advice__list {
    display: inline-flex;
    align-items: center;
    justify-content: flex-start;
    margin: 0 25px;
    position: relative;
}

a.banner-advice {
    display: flex !important;
    text-align: left;
    justify-content: space-between;
    align-items: center;
    box-sizing: border-box;
    padding: 8px 12px 8px 23px;
    text-decoration: none;
    transition: hover .3s ease !important;
    border-radius: 15px;
    border: 2px solid #B5E388;
    background: linear-gradient(0deg, rgba(62, 146, 43, 0.24) 0%, rgba(227, 255, 221, 0.70) 100%);
    box-shadow: 0 12px 22px 0 rgba(159, 255, 83, 0.25);
    margin-right: 24px;
    margin-bottom: 24px;
    width: calc(100% - 50px);
    height: 110px;
}

a.banner-advice:hover {
    box-shadow: none;
    background: linear-gradient(180deg, rgba(62, 146, 43, 0.24) 0%, rgba(227, 255, 221, 0.70) 100%);
}
img.banner-advice__icon {
    padding: 0 !important;
    opacity: 1 !important;
}

.banner-advice__title {
    font-weight: 700;
    line-height: 120%;
    color: #246626;
    font-family: "robotobold", sans-serif;
    font-size: 16px;
}
.banner-advice__container {
    display: flex;
    flex-direction: column;
    max-width: 424px;
    padding: 0 12px;
    margin: 0 auto;
}

.banner-advice__container a.banner-advice {
    width: 100%;
    max-width: 400px;
    margin: 0 0 24px 0;
}